Bug after WordPress core upgrade to 4.8

  • Silesianus

    #10705

    Hello.

    After upgrade WordPress to version 4.8 i got error in post edit page:

    “Failed to load content css: http://fonts.googleapis.com/css?family=Pontano+Sans

    On WordPress support forum directed me to the author of the theme.

    Anonymous

    #46599

    Yes I get the same message.

    please let me know how to fix this.

    WP 4.8 Graphene 1.9.4.2

    Anonymous

    #46600

    Hi Silesianus,

    I followed the tip in this post https://wordpress.org/support/topic/just-updated-to-4-8-and-this/

    and changed this line

    'http://fonts.googleapis.com/css?family=Pontano+Sans' to https

    In this file wp-content/themes/graphene/includes/theme-setup.php

    The message was gone, hope it helps you to

    KeithS

    #46601

    Thanks for the fix!

    Philip44

    #50525

    Hi Silesianus,

    I followed the tip in this post https://wordpress.org/support/topic/just-updated-to-4-8-and-this/

    and changed this line

    ‘http://fonts.googleapis.com/css?family=Pontano+Sans’ to kodi https

    In this file wp-content/themes/graphene/includes/theme-setup.php

    The message was gone, hope it helps you to

    I just started getting the same notification also.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

Do NOT follow this link or you will be banned from the site!